{%extends "::base.html.twig"%}

{% block body %}
<div class="barniere">
  <div style="background: rgba(0,0,0,0.3); width: 100%; height: 100%">
    <div class="row">
      <div class="col s12">
        <div style="text-align: center; text-transform: uppercase; color: white; font-size: 3.5em; margin-top: 70px; font-weight: bold;">
          Devenez héro.
        </div>
        <!-- <div style="text-align: center; color: white; font-size: 1.2em">
          Parceque chaque citoyen a le pouvoir d'impacter positivement notre environement.
        </div> -->
      </div>
    </div>
    <div class="row">
      <div class="col s12">
        <p style="text-align: center; color: white; font-size: 1.5em; margin-top: 70px; font-weight: bold;">
          Soyez récompensé pour vos gestes écocitoyens.
        </p>
      </div>
    </div>
    <div style="text-align: center; top: 465px; position: absolute; width: 100%">
      {%if not is_granted("IS_AUTHENTICATED_REMEMBERED")%}
      <a href="{{path('ev_particulier_login')}}" class="waves-effect waves-light btn-large ev-devient-eco-btn" style="font-size: 20px">Devenez greenheroz</a>
      <!-- <a href="{{path('particulier_new')}}" class="waves-effect waves-light btn-large ev-devient-eco-btn" style="font-size: 20px">Devenez greenheroz</a> -->
      {%endif%}
    </div>
  </div>
</div>
<div class="container">
  <div class="row">
    <div class="col s12">
      <br/>
      <p style="text-align: center; font-size: 2em; font-family: 'RobotoThin'; text-transform: uppercase">Comment ça marche</p>
    </div>
  </div>
  <div class="row">
    <div class="col s12 m4 l4">
      <p style="text-align: center">
        <a href='{{path('ev_web_client_zone_insalubre')}}'><img src="{{asset('bundles/ecoville/img/signaler.png')}}" class="circle responsive-img" style="height: 250px"/></a>
      </p>
      <h5 style="font-family: 'RobotoLight'; text-align: center"><a href='{{path('ev_web_client_zone_insalubre')}}' style="color: black; text-transform: uppercase">Signalez<br/> toutes insalubrités</a></h5>
      <p style="font-family: 'RobotoLight'; font-size: 1.2em">
        Mare des poubelles pleines, des tas d'ordures, des eaux usées dans votre rue ..., Alertez-nous! <span style="font-weight: bold">Contribuez à la veille environnementale.</span>
      </p>
    </div>
    <div class="col s12 m4 l4">
      <p style="text-align: center">
        <a href='{{path('ev_web_client_list_evenement')}}'><img src="{{asset('bundles/ecoville/img/participer.png')}}" class="circle responsive-img" style="height: 250px"/></a>
      </p>
      <h5 style="font-family: 'RobotoLight'; text-align: center"><a href='{{path('ev_web_client_list_evenement')}}' style="color: black; text-transform: uppercase">Participez <br/> à la propreté de votre ville</a></h5>
      <p style="font-family: 'RobotoLight'; font-size: 1.2em">
        Seul ou en groupe, créez et <span style="font-weight: bold">participez à des activités de salubrités, de reboisement ...</span> pour devenir des héros de l'environnement.
      </p>
    </div>
    <div class="col s12 m4 l4">
      <p style="text-align: center">
        <img src="{{asset('bundles/ecoville/img/recompense.png')}}" class="circle responsive-img" style="height: 250px"/>
      </p>
      <h5 style="font-family: 'RobotoLight'; text-align: center"><a href='{{path('ev_web_client_list_evenement')}}' style="color: black; text-transform: uppercase">Gagnez <br/> des récompenses</a></h5>
      <p style="font-family: 'RobotoLight'; font-size: 1.2em">
        Pour vos gestes écocitoyens <span style="font-weight: bold">nous vous offrons des green points</span> que vous pouvez <span style="font-weight: bold">échanger contre des cadeaux</span> offert par nos partenaires.
      </p>
    </div>
  </div>
</div>
<div style="background: #eee; width: 100%">
  <div class="container">
    <div class="row">
      <div class="col s12 m6 l6">
        <img src='{{asset('bundles/ecoville/img/home-mobile-app-img.png')}}' style="width: 300px;float: right; margin-right: 60px"/>
      </div>
      <div class="col s12 m6 l6">
        <br/><br/><br/>
        <p style="font-weight: bold; text-transform: uppercase">Téléchargez l'application</p>
        <p style=""><span style="font-weight: bold;">Signalez plus facilement</span> où que vous soyez avec notre application mobile. <br/> Recevez directement les <span style="font-weight: bold;">notifications sur les alertes et les données climatiques</span> (qualité de l'air, humidité ...) de votre zones.</p>
        <br/>
        <p style="text-align: center">
          <a href='#'><img src='{{asset('bundles/ecoville/img/playstore.png')}}' style="height: 60px"/></a>
        </p>
      </div>
    </div>
  </div>
</div>
<div style="background: white; width: 100%">
  <div class="container">
    <div class="row">
      <div class="col s12">
        <br/>
        <p style="text-align: center; font-size: 2em; font-family: 'RobotoThin'; text-transform: uppercase">Nos partenaires</p>
        <br/>
      </div>
      <div class="col s12">
        <p style="text-align: center; margin: 0px">
          <img src="{{asset('bundles/ecoville/img/partenaires/Francophonie_logo.png')}}" style="height: 65px; border: 1px solid #777; border-radius: 3px; padding: 5px; margin-right: 10px"/>
          <img src="{{asset('bundles/ecoville/img/partenaires/logo-jokkolabs_20f0b.png')}}" style="height: 65px; border: 1px solid #777; border-radius: 3px; padding: 5px; margin-right: 10px"/>
          <img src="{{asset('bundles/ecoville/img/partenaires/bluezone.jpg')}}" style="height: 65px; border: 1px solid #777; border-radius: 3px; padding: 5px; margin-right: 10px"/>
          <img src="{{asset('bundles/ecoville/img/partenaires/logoisocel.png')}}" style="height: 65px; border: 1px solid #777; border-radius: 3px; padding: 5px; margin-right: 10px"/>
          <img src="{{asset('bundles/ecoville/img/partenaires/LogoMCTIC.png')}}" style="height: 65px; border: 1px solid #777; border-radius: 3px; padding: 5px; margin-right: 10px"/>
          <img src="{{asset('bundles/ecoville/img/partenaires/innovathon-300x160.png')}}" style="height: 65px; border: 1px solid #777; border-radius: 3px; padding: 5px; margin-right: 10px"/>
        </p>
      </div>
    </div>
    <br/><br/><br/>
  </div>
</div>
{#<div class="container">
<div class="row">
<div class="col s12">
<br/>
<p style="text-align: center; font-size: 2em; font-family: 'RobotoThin'; text-transform: uppercase">Témoignages</p>
<br/>
</div>
</div>
<div class="row">
<div class="col s2"><br/></div>
<div class="col s8 ev-temoignage">
<div class="slider">
<ul class="slides">
<li>
<div class="row">
<div class="col s3">
<img src="{{asset('bundles/ecoville/img/oscargbadou.jpg')}}" class="circle responsive-img" style="height: 100px; width: 100px"/>
</div>
<div class="col s9">
<p>Oscar GBADOU<span style="font-family: 'RobotoThin'">, Ingénieur informatique & télécoms</span></p>
<p style="font-family: 'RobotoLight'; font-style: italic">
« L'approche simple et pédagogue des vidéos, leur côté immersif et l'accessibilité 24/7 des cours, même hors connexion, m'ont donné un vrai coup de pouce pour entamer ma reconversion professionnelle. »
</p>
</div>
</div>
</li>
<li>
<div class="row">
<div class="col s3">
<img src="{{asset('bundles/ecoville/img/signaler-img.jpg')}}" class="circle responsive-img" style="height: 100px; width: 100px"/>
</div>
<div class="col s9">
<p>ASSOGBA Gontrand<span style="font-family: 'RobotoThin'">, Ingénieur informatique & télécoms</span></p>
<p style="font-family: 'RobotoLight'; font-style: italic">
« L'approche simple et pédagogue des vidéos, leur côté immersif et l'accessibilité 24/7 des cours, même hors connexion, m'ont donné un vrai coup de pouce pour entamer ma reconversion professionnelle. »
</p>
</div>
</div>
</li>
</ul>
</div>
</div>
<div class="col s2"><br/></div>
</div>
</div>#}
{% endblock %}
